.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c413{display:none;}
.postmenu{width:100%;}
.document{padding:0;}
@media screen and ( max-width: 1280px ) {
.postmenu img{max-width:100%;}
} #c390.component_ContentDisplay_Content {
 } #c465.component_ContentDisplay_Content {
 } #c981.component_ContentDisplay_Content {
 } #c982.component_ContentDisplay_Content {
 } #c985.component_ContentDisplay_Content {
 } #c988.component_ContentDisplay_Content {
 } #c989.component_ContentDisplay_Content {
 } #c990.component_ContentDisplay_Content {
 } #c993.component_ContentDisplay_Content {
 } #c994.component_ContentDisplay_Content {
 } #c996.component_ContentDisplay_Content {
 } #c997.component_ContentDisplay_Content {
 } #c999.component_ContentDisplay_Content {
 } #c1000.component_ContentDisplay_Content {
 } #c1001.component_ContentDisplay_Content {
 } #c1003.component_ContentDisplay_Content {
 } #c1004.component_ContentDisplay_Content {
 } #c1004{font-size:0;padding:0px;}#c1004 div {font-size:0;} #c1006.component_ContentDisplay_Content {
 } #c1007.component_ContentDisplay_Content {
 } #c1007{font-size:0;padding:0px;}#c1007 div {font-size:0;} #c1009.component_ContentDisplay_Content {
 } #c1010.component_ContentDisplay_Content {
 } #c1010{font-size:0;padding:0px;}#c1010 div {font-size:0;} #c1012.component_ContentDisplay_Content {
padding: 0;  } #c1012{font-size:0;position:relative;}#c1012:after {content:"";display:block;position:absolute;left:0;right:0;bottom:0;top:0;background: url('/site/parksupplies/images/basic_theme/p_top.png') repeat-x center bottom;} #c1013.component_ContentDisplay_Content {
 } #c1013 .plain_content{max-width:794px;margin:0 auto;}#c1013 div{color:#fff; font-size:16px;text-shadow: 0 0 2px rgba(0,0,0,0.6);} #c1015.component_ContentDisplay_Content {
 } #c1015 {max-width:896px;margin:0 auto;padding:8px 8px 40px;}#c1015 div{color:#fff;}#c1015 h3{color:#fff;margin-bottom:18px;}@media screen and ( max-width: 740px ) {#c1015 {padding:8px 8px 32px;}} #c1018.component_ContentDisplay_Content {
 } #c1018 {max-width:896px;margin:0 auto;padding:8px 8px 40px;}#c1018 div{color:#fff;}#c1018 h3{color:#fff;margin-bottom:18px;}@media screen and ( max-width: 740px ) {#c1018 {padding:8px 8px 32px;}} #c1025.component_ContentDisplay_Content {
 } #c1026.component_ContentDisplay_Content {
 } #c1026 {
max-width:896px;
margin:0 auto;
padding:5px 8px 38px;
}
#c1026 div{
color:#fff;
}
#c1026 h3{
color:#fff;
} #c1027.component_ContentDisplay_Content {
 } #c1027{padding:16px 14px 4px;}#c1027 h6{margin-top:12px;}#c1027 h5{margin-bottom:12px;} #c1033.component_ContentDisplay_Content {
 } #c1034.component_ContentDisplay_Content {
 } #c1538.component_ContentDisplay_Content {
 } #c1539.component_ContentDisplay_Content {
 } #c1542.component_ContentDisplay_Content {
 } #c1543.component_ContentDisplay_Content {
 } #c1545.component_ContentDisplay_Content {
 } #c1546.component_ContentDisplay_Content {
 } #c1547.component_ContentDisplay_Content {
 } #c1549.component_ContentDisplay_Content {
 } #c1550.component_ContentDisplay_Content {
 } #c1552.component_ContentDisplay_Content {
 } #c1555.component_ContentDisplay_Content {
 } #c1556.component_ContentDisplay_Content {
 } #c1556 {display: none;} #c1557.component_ContentDisplay_Content {
 } #c1558.component_ContentDisplay_Content {
 } #c1648.component_ContentDisplay_Content {
 } #c1648 {margin-left: -15px;} #c1665.component_ContentDisplay_Content {
 } #c1666.component_ContentDisplay_Content {
 } #c1667.component_ContentDisplay_Content {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/parksupplies/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/parksupplies/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/parksupplies/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/parksupplies/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/parksupplies/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/parksupplies/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/parksupplies/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/parksupplies/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c975.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c976.component_Layout_Table {
padding: 0;  } #c976{
position:relative;
}
#c976 #c821{
position:absolute;
left:88px;
bottom:0px;
z-index:103;
background:#66CC33;
padding:30px 14px;
text-align:center;
width:384px;
}
@media screen and ( max-width: 740px ) {
#c976 #c821{
position:static;
width:auto;
padding: 16px 14px 26px;
}
} #c978.component_Layout_Table {
 } #c978{
background: url('/site/parksupplies/images/basic_theme/p_bg1.jpg') repeat;
padding:40px 14px 42px;
}
#c978>table{
width:1024px;
margin:0 auto;
}
#c978 div, #c978 a, #c978 h3 , #c978 h4, #c978 h5{color:#fff;}
@media screen and ( max-width: 1052px ) {
#c978>table{width:100%!important;}
}
@media screen and ( max-width: 740px ) {
#c978{
padding: 26px 14px 30px;
}
} #c979.component_Layout_Table {
padding: 0;  } #c980.component_Layout_Table {
padding: 0;  } #c986.component_Layout_Table {
padding: 0;  } #c986>table{
padding-top:16px;
padding-bottom:16px;
}
#c986 .component_ContentDisplay_Content{
padding:8px 4px;
}
#c986>table>tbody>tr>td.ltc{
max-width:230px;
margin:0 auto;
}
#c986 td.c_space{
background: url('/site/parksupplies/images/basic_theme/ico_ar1.png') no-repeat 2px 124px;
}
#c986 h5{
margin-bottom:14px;
margin-top:10px;
} #c987.component_Layout_Table {
padding: 0;  } #c991.component_Layout_Table {
color: #FFFFFF; padding: 0;  } #c991.component_Layout_Table a { color: #FFFFFF; } #c991.component_Layout_Table h1 { color: #FFFFFF}
#c991.component_Layout_Table h2 { color: #FFFFFF}
#c991.component_Layout_Table h3 { color: #FFFFFF}
#c991.component_Layout_Table h4 { color: #FFFFFF}
#c991.component_Layout_Table h5 { color: #FFFFFF}
#c991.component_Layout_Table h6* { color: #FFFFFF} #c991{
background: url('/site/parksupplies/images/basic_theme/p_bg2.jpg') repeat;
}
#c991 td.ltc{
vertical-align:middle;
}
#c991 td.c1 div{
color:#fff;
font-size:16px;
}
#c991 td.c1 .component_ContentDisplay_Content{
max-width:390px;
margin:0 auto;
padding:35px 10px;
}
#c991 h2{
font-size:25px;
padding-bottom:22px;
background: url('/site/parksupplies/images/basic_theme/bar.png') no-repeat center bottom;
margin-bottom:18px;
}
#c991 h5{
margin-bottom:18px;
}
@media screen and (max-width:740px) {
#c991>table,
#c991>table>tbody{
display:block;
} #c991>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c991>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c991>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
#c991>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c991>table>tbody>tr>td.c2 {
order:1;
}
#c991>table>tbody>tr>td.c1 {
order:2; }
#c991 td.c2 .plain_content img{
width: 100%!important;
max-width:640px;
} }
} #c992.component_Layout_Table {
padding: 0;  } #c995.component_Layout_Table {
padding: 0;  } #c998.component_Layout_Table {
padding: 0;  } #c1002.component_Layout_Table {
color: #FFFFFF; padding: 0;  } #c1002.component_Layout_Table a { color: #FFFFFF; } #c1002.component_Layout_Table h1 { color: #FFFFFF}
#c1002.component_Layout_Table h2 { color: #FFFFFF}
#c1002.component_Layout_Table h3 { color: #FFFFFF}
#c1002.component_Layout_Table h4 { color: #FFFFFF}
#c1002.component_Layout_Table h5 { color: #FFFFFF}
#c1002.component_Layout_Table h6* { color: #FFFFFF} #c1002{
background: url('/site/parksupplies/images/basic_theme/p_bg1.jpg') repeat center bottom;
position:relative;
}
#c1002 #c1013{
position:Absolute;
left:0;
right:0;
bottom:0;
padding:26px 14px;
}
@media screen and ( max-width: 740px ) {
#c1002 #c1013{
position:static;
}
} #c1005.component_Layout_Table {
color: #FFFFFF; padding: 0;  } #c1005.component_Layout_Table a { color: #FFFFFF; } #c1005.component_Layout_Table h1 { color: #FFFFFF}
#c1005.component_Layout_Table h2 { color: #FFFFFF}
#c1005.component_Layout_Table h3 { color: #FFFFFF}
#c1005.component_Layout_Table h4 { color: #FFFFFF}
#c1005.component_Layout_Table h5 { color: #FFFFFF}
#c1005.component_Layout_Table h6* { color: #FFFFFF} #c1005{
background: url('/site/parksupplies/images/basic_theme/p_bg1.jpg') repeat;
}
#c1005 td.ltc{
vertical-align:middle;
}
#c1005 td.c2 div{
color:#fff;
font-size:16px;
}
#c1005 td.c2 .component_ContentDisplay_Content{
max-width:390px;
margin:0 auto;
padding:35px 10px;
}
#c1005 h2{
font-size:25px;
padding-bottom:22px;
background: url('/site/parksupplies/images/basic_theme/bar.png') no-repeat center bottom;
margin-bottom:18px;
}
#c1005 h5{
margin-bottom:18px;
} #c1008.component_Layout_Table {
color: #FFFFFF; padding: 0;  } #c1008.component_Layout_Table a { color: #FFFFFF; } #c1008.component_Layout_Table h1 { color: #FFFFFF}
#c1008.component_Layout_Table h2 { color: #FFFFFF}
#c1008.component_Layout_Table h3 { color: #FFFFFF}
#c1008.component_Layout_Table h4 { color: #FFFFFF}
#c1008.component_Layout_Table h5 { color: #FFFFFF}
#c1008.component_Layout_Table h6* { color: #FFFFFF} #c1008{
background: url('/site/parksupplies/images/basic_theme/p_bg2.jpg') repeat;
}
#c1008 td.ltc{
vertical-align:middle;
}
#c1008 td.c1 div{
color:#fff;
font-size:16px;
}
#c1008 td.c1 .component_ContentDisplay_Content{
max-width:390px;
margin:0 auto;
padding:35px 10px;
}
#c1008 h2{
font-size:25px;
padding-bottom:22px;
background: url('/site/parksupplies/images/basic_theme/bar.png') no-repeat center bottom;
margin-bottom:18px;
}
#c1008 h5{
margin-bottom:18px;
}
#c1008 h6 a{
color:#F14472!important;
}
#c1008 h6{
margin-top:16px;
}
@media screen and (max-width:740px) {
#c1008>table,
#c1008>table>tbody{
display:block;
} #c1008>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c1008>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c1008>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
#c1008>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c1008>table>tbody>tr>td.c2 {
order:1;
}
#c1008>table>tbody>tr>td.c1 {
order:2; }
#c1008 td.c2 .plain_content img{
width: 100%!important;
max-width:640px;
} }
} #c1011.component_Layout_Table {
 } #c1011{background: url('/site/parksupplies/images/basic_theme/p_bg1.jpg') repeat;padding:30px 6px 68px; }@media screen and ( max-width: 740px ) {#c1011{padding: 20px 6px 52px;}} #c1014.component_Layout_Table {
 } #c1014{background: url('/site/parksupplies/images/basic_theme/p_bg2.jpg') repeat;padding:30px 14px 58px; }@media screen and ( max-width: 740px ) {#c1014 {padding-bottom:40px;}} #c1020.component_Layout_Table {
padding: 0;  } #c1020{
max-width:1024px;
margin:0 auto;
}
#c1020>table>tbody>tr>td.ltc{
background:#fff;
max-width:503px;
margin:0 auto;
} #c1021.component_Layout_Table {
padding: 0;  } #c1021{
position:relative;
}
#c1021 .component_ContentDisplay_Content{
padding:0;
}
#c1021 .r1 .component_ContentDisplay_Content{
font-size:0;
position:relative;
}
#c1021 .r1 .component_ContentDisplay_Content:after{
content: "";
display: block;
position: absolute;
left: 0;
right: 0;
bottom: 0;
top: 0;
background: url('/site/parksupplies/images/basic_theme/p_top2.png') repeat-x center bottom;
}
#c1021 .r2 .component_ContentDisplay_Content{
position:absolute;
left:14px;
bottom:14px;
}
#c1021 h4{
color:#fff;
}
#c1021 h4 a{color:#fff;
text-shadow:0 0 4px rgba(0,0,0,0.5);
} #c1029.component_Layout_Table {
 } #c1029{
padding:8px 6px;
background:#fff;
max-width:503px;
margin:0 auto!important;
} #c1030.component_Layout_Table {
padding: 0px;  } #c1030{
position:relative;
}
#c1030 .component_ContentDisplay_Content{
padding:0;
}
#c1540.component_Layout_Table {
 } #c1540{
padding:50px 0 54px;
max-width:1024px;
margin:0 auto!important;
}
#c1540 .component_ContentDisplay_Content{
padding:0px;
}
#c1540 tr .r1 .component_ContentDisplay_Content{
font-size:0;
position:relative;
}
#c1540 tr .r1 .component_ContentDisplay_Content:after{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:"";
display:block;
background:url('/site/parksupplies/images/basic_theme/p_top1.png') repeat-x center bottom;
z-index:1;
pointer-events:none;
}
#c1540 .component_Layout_Table {
position:relative;
}
#c1540 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
bottom:-17px;
z-index:2;
}
#c1540 h4 ,#c1540 h4 a{
color:#fff;
margin:0;
}
#c1540 .r2 .plain_content img{
margin-top:8px;
}
#c1540 >table>tbody>tr>td.ltc{
max-width:330px;
margin:0 auto;
}
@media screen and ( max-width: 740px ) {
#c1540{padding:0 0 20px;}
} #c1541.component_Layout_Table {
padding: 0;  } #c1544.component_Layout_Table {
padding: 0;  } #c1548.component_Layout_Table {
padding: 0;  } #c1553.component_Layout_Table {
 } #c1553{
padding:8px 6px;
background:#fff;
max-width:503px;
margin:0 auto!important;
} #c1554.component_Layout_Table {
padding: 0px;  } #c1554{position:relative;}#c1554 .component_ContentDisplay_Content{padding:0;}.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1016.component_ProductDisplay_FeaturedProducts2 {
 } #c1016{max-width:1024px;margin:0 auto;padding:0px;}#c1016 td.featprod{width:251px!important;}#c1016 .feat_thumb{background:#fff;text-align:center;margin-bottom:4px;}#c1016 h4{font-size:16px;text-transform:uppercase;margin:0px; min-height:34px;padding-top:16px;}#c1016 .feat_price span{color:#5F5F5F;font:18px montserrat;}#c1016 .feat_title, #c1016 .feat_price,#c1016 .feat_more{background: url('/site/parksupplies/images/basic_theme/p_bg3.jpg') repeat-x center bottom;}#c1016 .feat_more img{margin-bottom:-24px;}#c1016 .feat_more{height:21px!important; overflow:visible;}#c1016 .feat_title{box-sizing:border-box;}@media screen and ( max-width: 740px ) {.component_ProductDisplay_FeaturedProducts2 table.featprod_cont td {display: block;margin: 0 auto;max-width: 252px!important;margin-bottom: 10px;}} #c1019.component_ProductDisplay_FeaturedProducts2 {
 } #c1019{max-width:1024px;margin:0 auto;padding:0px;}#c1019 td.featprod{width:251px!important;}#c1019 .feat_thumb{background:#fff;text-align:center;margin-bottom:4px;}#c1019 h4{font-size:16px;text-transform:uppercase;margin:0px; min-height:34px;padding-top:16px;}#c1019 .feat_price span{color:#5F5F5F;font:18px montserrat;}#c1019 .feat_title, #c1019 .feat_price,#c1019 .feat_more{background: url('/site/parksupplies/images/basic_theme/p_bg3.jpg') repeat-x center bottom;}#c1019 .feat_more img{margin-bottom:-24px;}#c1019 .feat_more{height:21px!important; overflow:visible;}#c1019 .feat_title{box-sizing:border-box;} 
